<?php

/*

  $Id: information.php,v 1.6 2003/02/10 22:31:00 hpdl Exp $



  osCommerce, Open Source E-Commerce Solutions

  http://www.oscommerce.com



  Copyright (c) 2003 osCommerce



  Released under the GNU General Public License

*/

?>

<!-- information //-->

          <tr>

            <td>

<?php

  $info_box_contents = array();

  $info_box_contents[] = array('text' => BOX_CONNECT);



  new infoBoxHeading($info_box_contents, false, false,tep_href_link(FILENAME_ACCOUNT));




	

	 $sendto = $customer_default_address_id;

	

	$dat = tep_address_label($customer_id, $sendto, true, ' ', '<br>'); 



  $info_box_contents = array();

  $info_box_contents[] = array('text' =>  $dat . '<br><br><center>'.

  										'<a href="' . tep_href_link(FILENAME_ACCOUNT_EDIT) . '"><span class="producto_titulo">' . BOX_REGISTRO_EDITAR . '</span></a><br></center>'

                                        );



  new infoBox($info_box_contents);

?>

            </td>

          </tr>

<!-- information_eof //-->

